flipper Gem Info

Gitlab-V9.3.3
Nameflipper
GroupRuntime
Debian Nameruby-flipper
Debian Version
Parent(s) gitlab-v9.3.3

Requirement[u'~> 0.10.2']